CONVERTECL(1)

NAME
convertECL - Converter for Eclipse files (binary <-> formatted format)

SYNOPSIS
convertECL [OPTIONS] ECL_DECK_FILENAME

DESCRIPTION
convertECL needs one argument which is the input file to be converted. If this is a binary file the output file will be formatted. If the input file is formatted the output will be binary.

In addition, the program takes these options (which must be given before the arguments):

OPTIONS

-h Print help and exit.

-l list report step numbers in the selected restart file.

-g Convert file to grdecl format.

-o OUTPUT_FILENAME Specify output file name (only valid with grdecl option).

-i Enforce IX standard on output file.

-r extract and convert a specific report time step number from a unified restart file.